/* ----------------------------------------------------------------
	Responsive CSS - Header/Footer only
-----------------------------------------------------------------*/

@media (min-width: 992px) and (max-width: 1199px) {
#header.transparent-header.floating-header .container { width: 1030px; padding: 0 30px; }
#header.transparent-header.floating-header.sticky-header .container { width: 970px; padding: 0 15px; }
#primary-menu.sub-title ul > li > a { padding-left: 15px; padding-right: 15px; }
#primary-menu ul li.mega-menu .mega-menu-content,  .floating-header.sticky-header #primary-menu ul li.mega-menu .mega-menu-content { width: 940px; }
.floating-header #primary-menu ul li.mega-menu .mega-menu-content { width: 1030px; }
}
 @media (max-width: 991px) {
#wrapper { width: 100%; margin: 0; box-shadow: none; }
#header.full-header .container,  .container-fullwidth { padding: 0 15px !important; margin: 0 auto; width: 750px !important; }
.container.vertical-middle { width: 100% !important; }
.full-screen:not(.force-full-screen) .container.vertical-middle { width: 750px !important; }
.vertical-middle + .video-wrap { position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
.postcontent,  .postcontent.bothsidebar,  .sidebar { width: 100%; margin-right: 0; float: none !important; margin-bottom: 40px !important; padding-bottom: 40px; border-bottom: 1px solid #EEE; }
.sidebar.col_last { float: none; margin-bottom: 0 !important; padding-bottom: 0; border-bottom: 0; }
#header,  #header-wrap,  #header.sticky-style-2,  #header.sticky-style-3,  #header.sticky-style-2 #header-wrap,  #header.sticky-style-3 #header-wrap { height: auto !important; }
#header.sticky-style-2 #header-wrap,  #header.sticky-style-3 #header-wrap { min-height: 60px; }
#header.sticky-header #header-wrap { position: relative; }
#header.transparent-header,  #header.semi-transparent { background: #FFF; border-bottom: 1px solid #F5F5F5; z-index: auto; }
#header.dark.transparent-header,  #header.dark.semi-transparent { background-color: #333; border-bottom: 1px solid rgba(0,0,0,0.1); }
#header.transparent-header.floating-header { margin-top: 0; }
#header.transparent-header.floating-header .container { width: 750px; padding: 0 15px; border-radius: 0; }
#header.transparent-header + #slider,  #header.transparent-header + #page-title.page-title-parallax,  #slider + #header.transparent-header,  #header.transparent-header.floating-header + #slider { top: 0; margin-bottom: 0; }
#header.transparent-header + #page-title.page-title-parallax .container { padding-top: 0; }
#header-trigger,  .top-advert,  .header-extras { display: none; }
#logo { display: block; height: 100px; float: none; margin: 0 auto 0 !important; max-width: none; text-align: center; border: 0 !important; padding: 0 !important; }
#logo a.standard-logo { display: inline-block; }
#primary-menu { display: block; float: none; height: auto !important; }
#primary-menu-trigger { opacity: 1; pointer-events: auto; top: 25px; margin-top: 0; left: 0; z-index: 1; }
#primary-menu .container #primary-menu-trigger { top: 5px; left: 0; }
#primary-menu > ul,  #primary-menu > div > ul { display: none; float: none !important; border: 0 !important; padding: 0 !important; margin: 0 !important; -webkit-transition: none; -o-transition: none; transition: none; }
#primary-menu > div > ul { margin-top: 60px !important; }
body:not(.top-search-open) #primary-menu-trigger { opacity: 1; -webkit-transition: opacity .2s .2s ease, top .4s ease; -o-transition: opacity .2s .2s ease, top .4s ease; transition: opacity .2s .2s ease, top .4s ease; }
body.top-search-open #primary-menu-trigger { opacity: 0; }
body.side-push-panel #side-panel-trigger-close a { display: block; position: absolute; z-index: 12; top: 0; left: auto; right: 0; width: 40px; height: 40px; font-size: 18px; line-height: 40px; color: #444; text-align: center; background-color: rgba(0,0,0,0.1); border-radius: 0 0 0 2px; }
#primary-menu ul { height: auto !important; }
#primary-menu.style-5 > ul { padding-right: 0; margin-right: 0; border-right: 0; }
#primary-menu ul li { float: none; margin: 0 !important; text-align: left !important; border-top: 1px solid #EEE; }
#primary-menu ul li:first-child { border-top: 0; }
#primary-menu ul li a,  #primary-menu.style-2 > div > ul > li > a { height: 50px !important; line-height: 50px !important; padding: 0 5px !important; border: none !important; margin: 0 !important; }
#primary-menu.style-5 > ul > li > a > div { padding: 0; line-height: 50px; }
#primary-menu.sub-title > ul > li,  #primary-menu.sub-title.style-2 > div > ul > li { background: none !important; margin-left: 0; }
#primary-menu.sub-title ul li a { text-transform: none; font-size: 14px; }
#primary-menu.sub-title ul li span { display: none !important; }
#primary-menu.sub-title > ul > li:hover > a,  #primary-menu.sub-title > ul > li.current > a,  #primary-menu.sub-title > div > ul > li:hover > a,  #primary-menu.sub-title > div > ul > li.current > a,  #primary-menu.style-3 > ul > li:hover > a,  #primary-menu.style-3 > ul > li.current > a { background-color: transparent !important; color: #444; text-shadow: none; }
#primary-menu ul li i,  #primary-menu.style-2 > div > ul > li i,  #primary-menu.sub-title ul li i,  #primary-menu.style-3 > ul > li > a i,  #primary-menu.style-5 > ul > li > a i { line-height: 49px; }
#primary-menu.style-5 > ul > li > a i { display: inline-block; top: 1px; width: 14px; margin: 0 6px 0 0; font-size: 14px !important; }
#primary-menu > ul > li.sub-menu > a,  #primary-menu > .container > ul > li.sub-menu > a { background-image: url("../images/icons/submenu.png"); background-position: right center; background-repeat: no-repeat; }
#primary-menu ul ul,  #primary-menu ul li .mega-menu-content { position: relative; width: auto; background-color: transparent !important; box-shadow: none; border: 0; border-top: 1px solid #EEE; z-index: 1; top: 0 !important; padding-left: 15px; }
#primary-menu ul li .mega-menu-content { padding-left: 0; }
#primary-menu ul ul ul { top: 0 !important; left: 0; }
#primary-menu ul ul.menu-pos-invert,  #primary-menu ul li .mega-menu-content.menu-pos-invert { left: 0; right: 0; }
#primary-menu ul ul ul.menu-pos-invert { right: 0; }
#primary-menu ul ul li { float: none; margin: 0; border-top: 1px solid #EEE; }
#primary-menu ul ul a { height: 44px !important; line-height: 44px !important; padding-left: 5px !important; font-size: 13px !important; text-transform: none; font-weight: 400; }
#primary-menu ul ul a i { line-height: 43px; }
#primary-menu ul ul li:hover > a { background-color: transparent !important; font-weight: 600; padding-left: 5px; color: #1ABC9C !important; }
#primary-menu ul li .mega-menu-content,  #primary-menu ul li.mega-menu-small .mega-menu-content,  #primary-menu ul li.mega-menu .mega-menu-content,  .floating-header.sticky-header #primary-menu ul li.mega-menu .mega-menu-content,  .floating-header #primary-menu ul li.mega-menu .mega-menu-content { width: auto; margin: 0; top: 0; }
.container-fullwidth #primary-menu ul li.mega-menu .mega-menu-content,  #header.full-header #primary-menu ul li.mega-menu .mega-menu-content { width: auto !important; margin: 0 !important; }
#primary-menu ul li.mega-menu .mega-menu-content.style-2 { padding: 0; }
#primary-menu ul li .mega-menu-content ul { display: block; position: relative; top: 0; min-width: inherit; }
#primary-menu ul li .mega-menu-content > ul { float: none; }
#primary-menu ul li .mega-menu-content ul { display: block !important; opacity: 1 !important; top: 0; left: 0; }
#primary-menu ul li .mega-menu-content ul ul { border-top: 1px solid #EEE; }
#primary-menu ul li .mega-menu-content.col-2 > ul,  #primary-menu ul li .mega-menu-content.col-3 > ul,  #primary-menu ul li .mega-menu-content.col-4 > ul,  #primary-menu ul li .mega-menu-content.col-5 > ul { width: auto; margin: 0; border-left: 0; border-top: 1px solid #EEE; }
#primary-menu ul li .mega-menu-content > ul:first-child { border: 0; }
#primary-menu ul li .mega-menu-content ul a { height: 40px; line-height: 40px; }
#primary-menu ul li .mega-menu-content ul { width: 100%; border: 0; box-shadow: none; background-color: transparent; }
#primary-menu ul li .mega-menu-content.style-2 > ul { padding: 0 0 0 15px; }
#primary-menu ul li .mega-menu-content.style-2 > ul > li.mega-menu-title { margin: 0; }
#primary-menu ul li .mega-menu-content.style-2 > ul > li.mega-menu-title > a { font-size: 13px; font-weight: 600; text-transform: none !important; margin: 0; padding: 0 0 0 5px; color: #444 !important; height: 44px !important; line-height: 44px !important; }
#primary-menu ul li .mega-menu-content.style-2 > ul > li.mega-menu-title:hover > a { background-color: transparent; font-weight: 600; padding: 0 0 0 5px; color: #1ABC9C !important; }
#primary-menu ul li .mega-menu-content.style-2 > ul > li.mega-menu-title > a:hover { color: #1ABC9C !important; }
#primary-menu ul ul i { line-height: inherit; }
#primary-menu ul li .mega-menu-content.style-2 li { border-top: 1px solid #EEE; }
#primary-menu ul li .mega-menu-content.style-2 li:first-child { border-top: 0; }
#primary-menu ul li .mega-menu-content.style-2 ul a { padding-left: 5px; height: 44px !important; line-height: 44px !important; }
#primary-menu ul li .mega-menu-content.style-2 ul a:hover { padding-left: 5px; }
#top-search { margin: 0 !important; }
#top-search a,  #top-cart,  #side-panel-trigger { position: absolute; top: 0; left: auto; right: 15px; margin: 40px 0; -webkit-transition: margin .4s ease; -o-transition: margin .4s ease; transition: margin .4s ease; }
#primary-menu > div > #top-search a,  #primary-menu > div > #top-cart,  #primary-menu > div > #side-panel-trigger { margin: 20px 0 !important; }
#primary-menu ul.windows-mobile-menu li.sub-menu { position: relative; }
#primary-menu ul.windows-mobile-menu li.sub-menu a { background-image: none !important; }
#primary-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger { position: absolute; cursor: pointer; width: 32px; top: 0; right: 0; z-index: 1; padding: 0 !important; text-align: center !important; }
#primary-menu ul.windows-mobile-menu .mega-menu-content a.wn-submenu-trigger { display: none; }
#primary-menu ul.windows-mobile-menu li.sub-menu a.wn-submenu-trigger i { margin: 0 !important; }
#header.sticky-style-3 #top-cart .top-cart-content { top: 40px; }
#top-search a { right: 43px; }
#top-search form { height: 100px !important; }
#primary-menu > div > #top-search form { height: 60px !important; }
#top-search form input { font-size: 24px; }
#side-panel-trigger { right: 71px; }
#page-menu .container { position: relative; }
#page-submenu-trigger { opacity: 1; pointer-events: auto; color: #FFF; }
#page-menu.pagemenu-active #page-submenu-trigger { background-color: rgba(0,0,0,0.2); }
#page-menu nav { display: none; position: absolute; float: none; width: 200px; top: 43px; left: auto; right: 15px; height: auto; background-color: #1ABC9C; z-index: 11; }
#page-menu.pagemenu-active nav { display: block; }
#page-menu nav ul { height: auto; background-color: rgba(0,0,0,0.2); }
#page-menu nav li { float: none; }
#page-menu nav li a { height: 40px; line-height: 40px; padding: 0 15px; }
/* Responsive Sticky Header
	-----------------------------------------------------------------*/

.sticky-responsive-menu #header { min-height: 100px; -webkit-transition: min-height .4s ease; -o-transition: min-height .4s ease; transition: min-height .4s ease; }
.sticky-responsive-menu #header.sticky-style-2,  .sticky-responsive-menu #header.sticky-style-3 { min-height: 160px; }
.sticky-responsive-menu.device-touch #header,  .sticky-responsive-menu.device-touch #header-wrap,  .sticky-responsive-menu.device-touch #logo,  .sticky-responsive-menu.device-touch #logo img,  .sticky-responsive-menu.device-touch #top-search a,  .sticky-responsive-menu.device-touch #primary-menu-trigger,  .sticky-responsive-menu.device-touch #top-cart,  .sticky-responsive-menu.device-touch #side-panel-trigger { -webkit-transition: none !important; -o-transition: none !important; transition: none !important; }
#header.responsive-sticky-header:not(.sticky-style-2):not(.sticky-style-3) { min-height: 60px; }
.responsive-sticky-header #header-wrap { z-index: 199; position: fixed; top: 0; left: 0; width: 100%; background-color: #FFF; border-bottom: 1px solid #EEE; -webkit-backface-visibility: hidden; }
.responsive-sticky-header #logo,  .responsive-sticky-header #logo img { height: 60px; }
.responsive-sticky-header #primary-menu-trigger { top: 5px; }
.responsive-sticky-header #primary-menu > ul,  .responsive-sticky-header #primary-menu > .container > ul { max-height: 300px; overflow-y: scroll; margin-bottom: 20px; }
.responsive-sticky-header #primary-menu > ul,  .responsive-sticky-header #primary-menu > .container > ul { margin-bottom: 20px !important; }
.responsive-sticky-header #top-search a,  .responsive-sticky-header #top-cart,  .responsive-sticky-header #side-panel-trigger { margin: 20px 0; }
.responsive-sticky-header #top-search form { height: 60px !important; }
.responsive-sticky-header #top-cart .top-cart-content { top: 40px; }
}
 @media (max-width: 767px) {
#top-bar { height: auto; }
#top-bar .col_half { width: 100%; margin-bottom: 0 !important; }
.top-links,  .top-links > ul > li { float: none !important; }
.top-links > ul { text-align: center; }
.top-links > ul > li { display: inline-block; }
.top-links > ul > li { margin-right: -4px; }
.top-links ul ul,  .top-links ul div.top-link-section { text-align: left; }
.top-links ul div.top-link-section { left: auto; right: 0; padding: 20px 15px; }
#top-social { display: none !important; }
/* Copyrights
	-----------------------------------------------------------------*/
#copyrights .col_half { text-align: center; }
#copyrights .col_half:last-child { display: none; }
#copyrights .footer-logo { margin-left: auto; margin-right: auto; }
}
 @media (min-width: 480px) and (max-width: 767px) {
.container,  #header.full-header .container,  .container-fullwidth { width: 470px !important; }
#top-search form input { padding-right: 60px; }
#header.transparent-header.floating-header .container { width: 470px; padding: 0 15px; }
}
 @media (max-width: 479px) {
.container,  #header.full-header .container,  .container-fullwidth { width: 310px !important; }
#top-cart { display: none; }
#top-search a { right: 15px; }
#top-search form input { padding-right: 30px; }
#side-panel-trigger { right: 43px; }
#header.transparent-header.floating-header .container { width: 310px; padding: 0 15px; }
}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and ( min--moz-device-pixel-ratio: 2), only screen and ( -o-min-device-pixel-ratio: 2/1), only screen and ( min-device-pixel-ratio: 2), only screen and ( min-resolution: 192dpi), only screen and ( min-resolution: 2dppx) {
 #logo a.standard-logo {
display: none;
}
 #logo a.retina-logo {
display: block;
}
}
 @media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 991px), only screen and ( min--moz-device-pixel-ratio: 2) and (max-width: 991px), only screen and ( -o-min-device-pixel-ratio: 2/1) and (max-width: 991px), only screen and ( min-device-pixel-ratio: 2) and (max-width: 991px), only screen and ( min-resolution: 192dpi) and (max-width: 991px), only screen and ( min-resolution: 2dppx) and (max-width: 991px) {
 #logo a.standard-logo {
display: none;
}
 #logo a.retina-logo {
display: inline-block;
}
}
